{
  "buildFiles": [
    "C:\\GitHub\\Schnappix\\node_modules\\react-native-gesture-handler\\android\\build\\generated\\source\\codegen\\jni\\CMakeLists.txt",
    "C:\\GitHub\\Schnappix\\node_modules\\react-native-reanimated\\android\\build\\generated\\source\\codegen\\jni\\CMakeLists.txt",
    "C:\\GitHub\\Schnappix\\node_modules\\react-native-svg\\android\\src\\main\\jni\\CMakeLists.txt",
    "C:\\GitHub\\Schnappix\\node_modules\\react-native-view-shot\\android\\build\\generated\\source\\codegen\\jni\\CMakeLists.txt",
    "C:\\GitHub\\Schnappix\\node_modules\\react-native-worklets\\android\\build\\generated\\source\\codegen\\jni\\CMakeLists.txt",
    "C:\\GitHub\\Schnappix\\node_modules\\react-native\\ReactAndroid\\cmake-utils\\default-app-setup\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\Users\\Jannik\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "C:\\GitHub\\Schnappix\\android\\app\\.cxx\\RelWithDebInfo\\3x5j4n2e\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\Users\\Jannik\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "C:\\GitHub\\Schnappix\\android\\app\\.cxx\\RelWithDebInfo\\3x5j4n2e\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "appmodules::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "appmodules",
      "output": "C:\\GitHub\\Schnappix\\android\\app\\build\\intermediates\\cxx\\RelWithDebInfo\\3x5j4n2e\\obj\\arm64-v8a\\libappmodules.so",
      "runtimeFiles": [
        "C:\\GitHub\\Schnappix\\android\\app\\build\\intermediates\\cxx\\RelWithDebInfo\\3x5j4n2e\\obj\\arm64-v8a\\libreact_codegen_rnsvg.so",
        "C:\\Users\\Jannik\\.gradle\\caches\\8.14.3\\transforms\\c4ed38aee617328a15ca67287b31027e\\transformed\\fbjni-0.7.0\\prefab\\modules\\fbjni\\libs\\android.arm64-v8a\\libfbjni.so",
        "C:\\Users\\Jannik\\.gradle\\caches\\8.14.3\\transforms\\145780e1d71abfdd0f73b65783049973\\transformed\\react-android-0.81.5-release\\prefab\\modules\\jsi\\libs\\android.arm64-v8a\\libjsi.so",
        "C:\\Users\\Jannik\\.gradle\\caches\\8.14.3\\transforms\\145780e1d71abfdd0f73b65783049973\\transformed\\react-android-0.81.5-release\\prefab\\modules\\reactnative\\libs\\android.arm64-v8a\\libreactnative.so"
      ]
    },
    "react_codegen_rngesturehandler_codegen::@39f233abcd2c728bc6ec": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "react_codegen_rngesturehandler_codegen"
    },
    "react_codegen_rnreanimated::@8afabad14bfffa3f8b9a": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "react_codegen_rnreanimated"
    },
    "react_codegen_rnsvg::@4f40eb209d0c0b4a3b65": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "react_codegen_rnsvg",
      "output": "C:\\GitHub\\Schnappix\\android\\app\\build\\intermediates\\cxx\\RelWithDebInfo\\3x5j4n2e\\obj\\arm64-v8a\\libreact_codegen_rnsvg.so",
      "runtimeFiles": [
        "C:\\Users\\Jannik\\.gradle\\caches\\8.14.3\\transforms\\145780e1d71abfdd0f73b65783049973\\transformed\\react-android-0.81.5-release\\prefab\\modules\\reactnative\\libs\\android.arm64-v8a\\libreactnative.so",
        "C:\\Users\\Jannik\\.gradle\\caches\\8.14.3\\transforms\\145780e1d71abfdd0f73b65783049973\\transformed\\react-android-0.81.5-release\\prefab\\modules\\jsi\\libs\\android.arm64-v8a\\libjsi.so",
        "C:\\Users\\Jannik\\.gradle\\caches\\8.14.3\\transforms\\c4ed38aee617328a15ca67287b31027e\\transformed\\fbjni-0.7.0\\prefab\\modules\\fbjni\\libs\\android.arm64-v8a\\libfbjni.so"
      ]
    },
    "react_codegen_rnviewshot::@0ba03d237e60b9258a87": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "react_codegen_rnviewshot"
    },
    "react_codegen_rnworklets::@68f58d84d4754f193387": {
      "toolchain": "toolchain",
      "abi": "arm64-v8a",
      "artifactName": "react_codegen_rnworklets"
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "C:\\Users\\Jannik\\AppData\\Local\\Android\\Sdk\\ndk\\27.1.12297006\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
      "cppCompilerExecutable": "C:\\Users\\Jannik\\AppData\\Local\\Android\\Sdk\\ndk\\27.1.12297006\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cpp"
  ]
}